メニュー 戻るTech Requirements

AI for HCPs and Patients Isn't Just a Dream, It's in Production!


Tech Requirements

Test Your System Compatibility Before Viewing
Ensure that your entry into the archive will be without incident, please Follow this link to enter the test meeting. This takes less than 30 seconds.

 

Operating Systems

  • Windows: XP 32-bit (SP3), 2003, Vista 32-bit/64-bit, Windows 7 32-bit/64-bit
  • Mac OS X: 10.5, 10.6, 10.7
  • Linux: 32-bit Ubuntu 10.x,11.x 32-bit Fedora 15/16, 32-bit Red Hat 5/6, 32-bit OpenSuSE 11.4

Minimum System Requirement

  • Windows: Processor – Requires Sun Java 5 or higher, Recommend ActiveX be enabled for Internet Explorer, Recommend ActiveX be enabled for Internet Explorer
  • Mac OS X: Processor – JavaScript and cookies enabled, Requires Apple Java 5 or higher, No support for Remote Access
  • Linux: Processor – JavaScript and cookies enabled, Requires Apple Java 5 or higher, No support for Remote Access

Browsers

  • Windows: Internet Explorer 6, 7, 8, 9, (Win7 Only), Firefox latest (32-bit), Chrome latest
  • Mac OS X: Safari 4-Mar; Firefox 2/3/3.5
  • Linux: Mozilla 1.7, Firefox 2/3/3.5

Internet Connection Speed

  • Windows: Intel or AMD processor (1GHz or faster), At least 512 MB RAM (at least 2 GB RAM for Vista)
  • Mac OS X: Intel processor, At least 512 MB RAM
  • Linux: At least 512 MB RAM

Display

  • 800x600 pixel resolution or greater (1024x768 pixels recommended)

お問い合わせ

Registration or Event Questions?

Send Email

Zoom Technical Support

Send Email


Want more Virtual Events?

View live and on demand solution provider webinars